Bug 4828 - openoffice.org-ru-1.1.2-alt0.5 При руском интерфейсе английская помощь (и, следовательно, расширенные подсказки)
: openoffice.org-ru-1.1.2-alt0.5 При руском интерфейсе английская помощь (и, сл...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org-ru)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-19 14:34 by
Modified: 2005-08-29 01:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-19 14:34:40
Сервис - параметры - внешний вид - цветовые схемы - default
Сервис - параметры - Загрузка/Сохранение - Совместимость с HTML -
OpenOffice.org
  Basic
Файл - свойства - Пользователь - Info1,2,3,4
Не переведены расширенные всплывающие подсказки
------- Comment #1 From 2004-07-20 00:31:45 -------
Вообще говоря, английское в русском интерфейсе это совсем не то, что русское в
английском, и когда я считаю, что это не моя оплошность, а недоделка
переводчиков, bug закрывается как invalid. Проверю, может быть тут и я ошибся.
------- Comment #2 From 2004-07-21 03:41:51 -------
Все переводы кроме расширенных подсказок я не принимаю.
------- Comment #3 From 2004-08-01 01:58:59 -------
Fixed in  1.1.2-alt1.